diff --git a/tests/edge/EdgeTest.err b/tests/edge/EdgeTest.err
index 6e21744..3c8a8e1 100644
--- a/tests/edge/EdgeTest.err
+++ b/tests/edge/EdgeTest.err
@@ -858,8 +1005,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (60), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 f0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 f0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -869,8 +1016,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (62), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 00 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 00 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -880,8 +1027,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (32), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 10 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 10 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -891,8 +1038,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (34), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 20 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 20 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -902,8 +1049,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (36), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 30 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 30 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -913,8 +1060,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (38), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 40 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 40 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -924,8 +1071,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (40), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 50 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 50 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -935,8 +1082,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (42), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 60 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 60 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -946,8 +1093,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (44), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 70 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 70 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -957,8 +1104,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (46), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 80 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 80 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -968,8 +1115,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (48), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 90 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 90 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -979,8 +1126,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (50), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 a0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 a0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -990,8 +1137,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (52), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 b0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 b0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1001,8 +1148,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (54), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 c0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 c0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1013,8 +1160,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (56), TFI(0).
 - Scheduling Ack/Nack, because last block has CV==0.
 - Scheduling Ack/Nack, because 20 frames received.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 d0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 d0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1024,8 +1171,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (58), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 e0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 e0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1035,8 +1182,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (60), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 f0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 f0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1046,8 +1193,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (62), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 00 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 00 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1057,8 +1204,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (64), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 10 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 10 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1068,8 +1215,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (66), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 20 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 20 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1079,8 +1226,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (68), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 30 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 30 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1090,8 +1237,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (70), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 40 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 40 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1101,8 +1248,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (72), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 50 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 50 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1112,8 +1259,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (74), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 60 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 60 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1123,8 +1270,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (76), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 70 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 70 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1134,8 +1281,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (78), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 80 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 80 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1145,8 +1292,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (80), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 90 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 90 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1156,8 +1303,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (82), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 a0 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 a0 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1167,8 +1314,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (84), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 b0 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 b0 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1178,8 +1325,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (86), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 c0 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 c0 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1189,8 +1336,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (88), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 d0 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 d0 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1200,8 +1347,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (90), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 e0 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 e0 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1211,8 +1358,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (92), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 f0 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 f0 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1222,8 +1369,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (94), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 00 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 00 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1234,8 +1381,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (64), TFI(0).
 - Scheduling Ack/Nack, because last block has CV==0.
 - Scheduling Ack/Nack, because 20 frames received.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 10 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 10 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -1245,8 +1392,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (66), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 20 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 20 02 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
